[sip-comm-issues] [Issue 539] Unable to run/debug thru eclipse

lubomir_m at dev.java.net lubomir_m at dev.java.net
Fri Jan 22 18:01:42 CET 2010


https://sip-communicator.dev.java.net/issues/show_bug.cgi?id=539



User lubomir_m changed the following:

                What    |Old value                 |New value
================================================================================
        Target milestone|1.0                       |1.1
--------------------------------------------------------------------------------
                  Status|NEW                       |RESOLVED
--------------------------------------------------------------------------------
              Resolution|                          |INVALID
--------------------------------------------------------------------------------




------- Additional comments from emcho at dev.java.net Tue Jan 12 13:07:00 +0000 2010 -------
Moving all 1.0 issues to 1.1 since 1.0 is now closed. Some of these issues will
also be moved to 1.2 later on.

------- Additional comments from lubomir_m at dev.java.net Fri Jan 22 17:01:41 +0000 2010 -------
Following the instructions at
http://www.sip-communicator.org/index.php/Documentation/ConfigureEclipseNew
seems to enable my Eclipse SDK to run and debug SIP Communicator

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe at sip-communicator.dev.java.net
For additional commands, e-mail: issues-help at sip-communicator.dev.java.net





More information about the issues mailing list